Subject: [mpls] GAP Request operation over unidirectional constructs

From: Greg Mirsky <[email-masked]>
Date: Sun, 13 Nov 2011 21:35:22 -0800

Dear Authors, et al.,
I'd like to continue the discussion we've started at the meeting. I think
that it is possible for LSRs to be interconnected only by unidirectional
sections/links. In that case:

   - should request sender explicitly specify scope of the request? That
   might require addition of Node Identifier TLV to the list in Section 4.1.
   - how addressee responds?

I think that rules set forth in the last paragraph of Section 4.1 might be
too restrictive to operate GAP Request TLV over unidirectional constructs.

Regards,
Greg